.desy-about3 {
  padding: 80px 0;
  position: relative;
}

@media screen and (max-width:1440px) {
  .desy-about3 {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .desy-about3 {
    padding: 30px 0;
  }
}


.desy-about3 .tit {
  text-align: center;
  position: relative;
  z-index: 10;
}

.desy-about3 .tit h3 {
  font-size: clamp(24px, 1.7vw, 32px);
  color: var(--title-text-color);
  line-height: 1;
  font-weight: 700;
}

.desy-about3 .tit p {
  font-size: 18px;
  color: #666;
  line-height: 2;
  max-width: 850px;
  margin: 30px auto 0;
}

.desy-about3 .list {
  margin: 70px 0 60px;
  position: relative;
}

.desy-about3 ul {
  margin: 0 -35px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.desy-about3 ul li {
  width: 25%;
  padding: 0 35px;
  text-align: center;
  position: relative;
}


.desy-about3 ul li:nth-child(-n+3) .box {
  padding-bottom: 30px;
}


.desy-about3 ul li .number {
  font-size: 40px;
  color: #212121;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 15px;
}

.desy-about3 ul li h3 {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 15px;
}

.desy-about3 ul li h6 em {
  font-weight: 700;
}

.desy-about3 ul li p {
  font-size: clamp(14px, 0.95vw, 18px);
  color: #444;
  max-width: 280px;
  margin: 0 auto;
}

.desy-about3 .main-href {
  text-align: center;
}

.desy-about3 .main-href a {
  padding: 13px 40px;
    color: #fff;
    font-size: 18px;
    background-color: var(--color-primary);
    border-radius: 8px;
}

.desy-about3 .main-href a:hover {
  background-color: #0034AD;
}

@media screen and (max-width:1400px) {


  .desy-about3 ul li h6 {
    font-size: 50px;
  }


}

@media screen and (max-width:991px) {



  .desy-about3::after {
    display: none;
  }

  .desy-about3 .tit p {
    font-size: 16px;
    line-height: 1.4;
    margin: 20px auto 0;
  }

  .desy-about3 .list {
    margin: 30px 0;
    box-shadow: 0 0 10px rgba(14, 4, 9, 0.09);
    padding: 20px;
    background: #fff;
    position: relative;
    z-index: 10;
  }

  .desy-about3 ul {
    margin: 0 -10px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .desy-about3 ul li {
    width: 50%;
    padding: 10px 10px;
    text-align: center;
    position: relative;
  }

  .desy-about3 ul li:not(:nth-child(3n+1))::after {
    display: none;
  }

  .desy-about3 ul li:nth-child(-n+3) .box {
    padding-bottom: 10px;
  }

  .desy-about3 ul li:nth-child(n+4) .box {
    border-top: none;
    padding-top: 10px;
  }

  .desy-about3 ul li h6 {
    font-size: 30px;
  }

  .desy-about3 ul li p {
    margin-top: 10px;
  }
  .desy-about3 .main-href a {
    padding: 10px 25px;
    font-size: 14px;
  }
}

@media screen and (max-width:480px) {


  .desy-about3 ul li {
    width: 100%;
  }
}